title: In-depth example
applies_to: GenericTable
metrics:
  - Count: ["count"]
dimensions:
  - GenericField: "*"
cards:
  - Rowcount:
      title: Total [[GenericTable]]
      visualization: scalar
      metrics: Count
      score: 100
